MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FilterInternal.hxx File Reference

Internal stuff for the filter core and filter plugins. More...

`#include "AudioFormat.hxx"`
`#include <assert.h>`
`#include <stddef.h>`
Include dependency graph for FilterInternal.hxx:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | Filter
class | PreparedFilter

## Detailed Description

Internal stuff for the filter core and filter plugins.

Definition in file FilterInternal.hxx.